






/* Gallery and Playback Controls
----------------------------------------------- */

#gallerySelect {width: auto;}

#controls {margin:0 auto 5px auto;}

#galleries {margin:0 auto 1px auto;width: 100%;}

#galleries label {padding-bottom: 2px;}

#previews {
border-top: solid 1px #404040;
border-right: solid 1px #404040;
border-bottom: solid 1px #3a3a3a;
border-left: solid 1px #404040;
padding: 5px 0px 1px 0px;
width: 100%;
float: left;
background-color: #282626;}

#thumbnails {clear: both;
margin: 5px;
}

#thumbnails div {position: relative;
width: 30px;
height: 30px;
float: left;
margin: 5px;
padding: 0;
text-align: center;
cursor: pointer;
}

#thumbnails img {width: 30px;
height: 30px;
position: absolute;
border-top: solid 1px #999;
border-right: solid 1px #404040;
border-bottom: solid 1px #333;
border-left: solid 1px #404040;}

#picture {padding: 0px;
width: 100%;
float: left;
text-align: center;
padding-bottom: 20px;}

x#mainImageOutline {margin: 0 auto;
xbackground-color: #000;
border-top: solid 1px #fff;
border-right: solid 1px #fff;
border-bottom: solid 1px #fff;
border-left: solid 1px #fff;
overflow: hidden;
text-align: center;}

#mainImage {width: 90%;
height: 90%;}

#picture img {border: 1px solid #999; text-align:center;}
#caption {color:#fff;
font-weight: bold; font-size:11px;}
.selectedThumbnail {border: solid 1px #ccc !important;}

.inFocus {border: solid 1px #fff !important;}

#buttons ul {
	cursor: pointer;
	width: 150px;
	padding: 0;
	margin: 5px 10px 20px 10px;
	display: inline;
	float: left;
	list-style-type: none;
}
#buttons li {
	font: bold 10px/13px Helvetica, Arial, sans-serif;
	color: #fff;
	float: left;
	width: 200px;
	height: 25px;
	margin: 0 0 5px 0;
	padding: 2px;
	border-top: 1px solid #747272;
	border-left: 1px solid #747272;
	border-right: 1px solid #747272;
	border-bottom: 1px solid #747272;
	list-style: none;
background-color: #393838;
xmargin-top:15px;}
